/* CSS defult style */
/* Tag �⺻���� */

/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/
*{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
font-family:"����", Dotum, "����", Gulim, AppleGothic, Sans-serif;
font-size: 12px;
margin:0;
}
a{color:#05498a;outline:0;text-decoration:none;}
a:active{color:inherit;}
a:visited{}
a:hover{}
a img{border:0;}
a [class^="icon-"]{color:inherit;text-decoration:none;}
strong,b{color:#000;font-weight:bold;}
strike{}
em,i{}
.hide{display:none;}
.show{display:block;}

/*---------------------------------
	UTILITY
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*---------------------------------
	HR
-----------------------------------*/
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:30px 0;min-height: 0;height:1px;}
hr.alt1{border-style: solid;}
hr.alt2{border-style: dashed;}

/*---------------------------------
	HTML5 ELEMENTS (shim)
-----------------------------------*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

/*---------------------------------
	HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-weight:bold;
line-height:140%;
}

h1{
font-size:3.5em;
margin:10px 0 10px 0;
}

h2{
font-size:3em;
margin:10px 0 10px 0;
}

h3{
font-size:2.5em;
margin:10px 0 10px 0;
line-height:130%;
}

h4{
font-size:2em;
margin:10px 0 10px 0;
}

h5{
font-size:1.5em;
margin:10px 0 10px 0;
}

h6{
font-size:1.2em;
margin:10px 0 5px 0;
}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{
margin:10px 0;
}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.5em;
line-height:1.5em;
font-style: italic;
margin:30px 30px 30px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}

	blockquote span{font-size:0.7em;display:block;}
	blockquote.small{font-size:1.2em;}

/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
padding:0;
margin:0 0 20px 25px;
}

li{
padding:5px 0;
margin:0;
}

ul.list-unstyled{
padding:0;
margin:0 0 20px 0;
}

ul.list-unstyled li{
padding:5px 0;
margin:0;
list-style-type:none;

}
	
ul.alt{
padding:0;
margin:0 0 20px 0;
}

ul.alt li{
list-style-type:none;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
margin:0 0 -1px 0;
background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
padding-left:20px;
}

/*---------------------------------
	PRE & CODE
-----------------------------------*/
code{
font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
font-size:0.9em;
border:1px solid lightblue;
padding:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#518BAB;
}

pre.main{
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
margin: 0 0 0 0;
padding:5px 5px 3px 5px;
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
-moz-box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
padding:10px;
margin:0 0;
border:1px solid #ddd;
font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
font-size:0.9em;
}


/*---------------------------------
	TABLES
-----------------------------------*/
table{width:100%;margin:0 0 10px 0;text-align:left;border-collapse: collapse;}
	thead, tbody{margin:0;padding:0;}
	/*th, td{padding:7px 10px;font-size:0.9em;border-bottom:1px dotted #ddd;text-align:left;}*/
	thead th{font-size:0.9em;padding:3px 10px;border-bottom:1px solid #ddd;}
	tbody tr.last th,
	tbody tr.last td{border-bottom:0;}

/* striped */
table.striped{}
	table.striped tr.alt{background:#f5f5f5;}
	table.striped thead th{background:#fff;}
	table.striped tbody th{background:#f5f5f5;text-align:right;padding-right:15px;border-right:1px dotted #e5e5e5;}
	table.striped tbody tr.alt th{background:#efefef;}

/* tight */
table.tight{}
	table.tight th, .tight td{padding:2px 10px;}

/* sortable */
table.sortable{border:1px solid #ddd;}
	table.sortable thead th{cursor: pointer;position:relative;top:0;left:0;border-right:1px solid #ddd;}
	table.sortable thead th:hover{background:#efefef;}
	table.sortable span.arrow{border-style:solid;border-width:5px;
	display:block;position:absolute;top:50%;right:5px;font-size:0;
	border-color:#ccc transparent transparent transparent;
	line-height:0;height:0;width:0;margin-top:-2px;}
	table.sortable span.arrow.up{border-color:transparent transparent #ccc transparent;margin-top:-7px;}

/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
border-bottom:1px solid #e5e5e5;
float:left;
font-size:0;
}

	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}
	ul.tabs.right li{margin:0 0 0 -2px;}

	ul.tabs li{
	font-size:14px;
	list-style-type:none;
	margin:0 -2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}

	ul.tabs li a{
	text-decoration:none;
	color:#666;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	-moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}

	ul.tabs li a:hover{
	background:#fff;
	}

	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#222;
	}

	.tab-content{
	border:1px solid #efefef;
	border:1px solid #e5e5e5;
	background:#fff;
	clear:both;
	padding:20px;
	margin:0 0 40px 0;
	}


/*---------------------------------
	BREADCRUMBS
-----------------------------------*/
ul.breadcrumbs{
margin:10px 0;
padding:0;
line-height:0%;
font-size:0;
}

	ul.breadcrumbs li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	zoom:1;
	line-height:100%;
	font-size:14px; /* 0.8em default to override font-size:0; on parent*/
	}

	ul.breadcrumbs li a{
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	padding:5px 15px 5px 5px;
	font-size:0.9em;
	zoom:1;
	margin:0;
	background:url(img/icon-arrow-right.png) no-repeat right center;
	}

	ul.breadcrumbs li.last a{
	color:#333;
	cursor: default;
	text-decoration:none;
	background:none;
	}

	ul.breadcrumbs li.last a:hover{
	text-decoration:none;
	}

	/* Alternative Style */
	ul.breadcrumbs.alt1{
	border:1px solid transparent;
	font-size:0;
	}

	ul.breadcrumbs.alt1 li a{
	padding:10px 25px 10px 15px;
	background:url(img/breadcrumbs-bg.gif) no-repeat right center;
	text-decoration:none;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	font-size:12px;
	}

	ul.breadcrumbs.alt1 a:hover{
	text-decoration:underline;
	}

	ul.breadcrumbs.alt1 li.first a{
	border-left:1px solid #efefef;
	}

	ul.breadcrumbs.alt1 li.last a{
	background:none;
	border-right:1px solid #efefef;
	}

/*---------------------------------
	IMAGES
-----------------------------------*/
/*
	for img .style1, .style2, .style3
	view js/kickstart.js Image Style Helpers
*/
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
vertical-align: bottom;
}

	img.align-left, .img-wrap.align-left{float:left;margin:0 10px 5px 0;}
	img.align-right, .img-wrap.align-right{float:right;margin:0 0 5px 10px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}

	div.caption{
	background:#f5f5f5;
	border:1px solid #ddd;
	padding:3px;
	max-width:100%;
	display:inline-block;
	height:auto;
	}

		div.caption img{
		display:block;
		padding:0;
		margin:0;
		width:100%;
		height:auto;
		}

		div.caption span{
		display:block;
		margin-top:3px;
		font-size:0.8em;
		color:#666;
		padding:0px 5px;
		}

	.gallery{}

		.gallery a{
		display:inline-block;
		position:relative;
		border:1px solid #ddd;
		background:#fff;
		padding:3px;
		margin:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		}

		.gallery a img{
		display: block;
		position: relative;
		margin:0;
		padding:0;
		}

/*---------------------------------
	SLIDESHOW2
-----------------------------------*/
.slideshow-wrap{
clear:both;
margin:0;
padding:0;
position:relative;
top:0;
left:0;
overflow:hidden;
clear:both;
}

	.slideshow-inner{
	overflow:hidden;
	clear:both;
	position:relative;
	top:0;
	left:0;
	border:1px solid #efefef;
	}

	.slideshow{
	clear:both;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	overflow:hidden;
	}

		.slideshow li{
		list-style-type:none;
		margin:0;
		padding:0;
		float:left;
		display:block;
		}

			.slideshow img{vertical-align: bottom;}

	.slideshow-buttons{
	text-align:right;
	margin:3px 0 0 0;
	padding:0;
	}

		.slideshow-buttons li{display:inline;position:relative;top:0;left:0;line-height:100%;margin:0;padding:0;}
		.slideshow-buttons li.current a{background:#ddd;}

		.slideshow-buttons a{
		display:inline;
		position:relative;
		top:0;
		left:0;
		padding:1px 3px;
		margin:0 1px;
		line-height:100%;
		border:1px solid #efefef;
		text-decoration:none;
		font-size:0.8em;
		}



div {margin:0; /*border:1px solid;*/}
hr {display:none;}
img {border:0px;}

/*layout*/
.imgsrc { cursor: pointer;}
.layoutbox {width:100%;}

#header {width:100%;margin-top: 20px;}
#logobx{width:950px;border: 0;margin: 0 auto;padding:0;}
#topmner {width:100%;height:75px;background:url(../img/bg_topmnbar.jpg) repeat-x;margin: 20px 0;}
#topmner a:link {color: #666666; text-decoration: none;}
#topmner a:visited{color: #b82525; text-decoration: none;}
#topmner a:hover{color:#ff7200;text-decoration: none;}

/* ��ܼ���޴�����*/
#topmner ul li:hover > ul { display: block;}
#topmner ul ul {
    display: none;
    margin: 0px;
    padding: 5px;
    position: absolute;
    padding-top: 10px;
}
#topmner ul ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    color: #666666;
}

#topmn {width:961px;height:75px;background:url(../img/bg_topmn.jpg) no-repeat;margin:0 auto; list-style-type: none;padding-top: 18px;}
#topmn li {width:57px;height:25px;display: inline;padding: 0 15px;}
#topmn img {position:static;}
#container {width:950px;margin:0 auto;}

/* ���ʸ޴� */
.line_dot {background-image:  url(../img/line_dot.gif); background-position:0% 100%; background-repeat:repeat-x; padding: 0;}
.line_dot2 {background-image:  url(../img/line_dot.gif); background-position:0% 0%; background-repeat:repeat-x; padding: 0;}

/*���ְ�ȹ*/
.lmenu_ordr {width:155px; float:left; color: #666666;}
.lmenu_ordr ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_ordr li {padding: 10px;cursor:pointer; font-weight:bolder;}
.lmenu_ordr li:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_ordr li img {vertical-align: top;}
.lmenu_ordr li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;} 

/*��������*/
.lmenu_bid {width : 155px; float: left; color: #666666;}
.lmenu_bid ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_bid li {padding: 10px 0 5px 10px;cursor:pointer; font-weight:bolder;}
.lmenu_bid li.submn{font-weight: normal;padding: 5px;padding-left: 20px;}
.lmenu_bid li.l_ov:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_bid li img {vertical-align: top;}
.lmenu_bid li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;} 

/*�����Ȳ*/
.lmenu_situ {width : 155px; float: left; color: #666666;}
.lmenu_situ ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_situ li {padding: 10px 0 5px 10px;cursor:pointer; font-weight:bolder;}
.lmenu_situ li.submn{font-weight: normal;padding: 5px;padding-left: 20px;}
.lmenu_situ li.l_ov:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_situ li img {vertical-align: top;}
.lmenu_situ li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;}

/*�������*/
.lmenu_paym {width : 155px; float: left; color: #666666;}
.lmenu_paym ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_paym li {padding: 10px 0 5px 10px;cursor:pointer; font-weight:bolder;}
.lmenu_paym li.submn{font-weight: normal;padding: 5px;padding-left: 20px;}
.lmenu_paym li.l_ov:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_paym li img {vertical-align: top;}
.lmenu_paym li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;} 

/*��������*/
.lmenu_noti {width : 155px; float: left; color: #666666;}
.lmenu_noti ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_noti li {padding: 10px;cursor:pointer; font-weight:bolder;}
.lmenu_noti li:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_noti li img {vertical-align: top;}
.lmenu_noti li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;} 

/*��������*/
.lmenu_info {width : 155px; float: left; color: #666666;}
.lmenu_info ul {list-style-type: none;padding: 0 5px;margin: 0;}
.lmenu_info li {padding: 10px;cursor:pointer; font-weight:bolder;}
.lmenu_info li:hover {color:#0860B5; text-decoration:none; font-weight:bold; background-color:#F0F0F0;}
.lmenu_info li img {vertical-align: top;}
.lmenu_info li:first-child{padding: 0 0 20px 0;cursor: default;background-color:#FFFFFF;} 

#contents {width: 790px;float: left;margin-left:5px; text-align: center;}
#footer {width:100%;height:84px;background:url(../img/bg_foot.jpg) repeat-x;clear: both;margin-top: 10px;padding-top:10px;}
.foot_img {text-align: center;}
.foot_img img{margin-top: 5px;}
.foot_cp {color: #999999;font-size:12px;padding-top: 10px;line-height:12pt;}

/*��ȭ�� ���������*/
.title_u {width: 100%;height:30px;border-bottom: #e5e5e5 1px solid;}
.title_u span{padding-top: 10px;}
.title_u img{margin: 0;}

.tbl_main { width: 90%; }
.bbs01 { margin: 20px 30px 0px 20px; }
.bbs01 li { padding: 0px; display: inline; }
.tbl_main_bbs { width: 330px; }
.tbl_main_bbs tbody td { height: 25px; vertical-align: bottom; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted; }

/*�˻��׵θ�*/
.box1_1{height:10px; width:10px; background-image: url(../img/box1_1.gif); background-position:0% 0%; background-repeat:no-repeat}
.box1_2{height:10px; width:10px; background-image: url(../img/box1_2.gif); background-position:100% 0%; background-repeat:no-repeat}
.box1_3{height:10px; width:10px; background-image: url(../img/box1_3.gif); background-position:100% 100%; background-repeat:no-repeat}
.box1_4{height:10px; width:10px; background-image: url(../img/box1_4.gif); background-position:0% 100%; background-repeat:no-repeat}
.box1_b1{background-image: url(../img/box1_b1.gif); background-position:0% 0%; background-repeat:repeat-x}
.box1_b4{background-image: url(../img/box1_b4.gif); background-position:0% 0%; background-repeat:repeat-y}
.box1_b2{background-image: url(../img/box1_b2.gif); background-position:100% 0%; background-repeat:repeat-y}
.box1_b3{background-image: url(../img/box1_b3.gif); background-position:0% 100%; background-repeat:repeat-x}

.tbl_sch {width: 780px;text-align: center;padding: 0;margin-top: 20px;}
.tbl_sch table {width:740px ;text-align: center;margin: 10px;}
.tbl_sch .inptxt {width:110px;}
.tbl_th {background: url(../img/t_title_bg2.gif) no-repeat; background-position:0% 50%;
        width:55px;height:20px;color:#ffffff; font-size:11px;font-family :����,Tahoma;text-decoration:none;}

.tbl_adminCheck {width: 300px;text-align: center;padding: 0;margin: 20px;}
.tbl_adminCheck table {width:250px ;text-align: center;margin: 10px;}
.tbl_adminCheckth {background: url(../img/t_title_bg2.gif) no-repeat; background-position:0% 50%;
        		  width:40px;height:20px;color:#ffffff; font-size:11px;font-family :����,Tahoma;text-decoration:none;}
 
/* TABLE SYTLE*/
table.tbl_list{width:100%;margin:0 0 10px 0;text-align:left;border-collapse: collapse;border-top: 1px #dadada solid;}
    table.tbl_list thead, tbody{margin:0;padding:0;}
    table.tbl_list thead th{height:33px;text-align:center;color:#666666;letter-spacing: -1px;
                            background: url(../img/bg_th.gif) repeat-x; background-color: #5791DB;
                            font-size:1em;padding:3px 8px;border-bottom:1px solid #ddd;}
    table.tbl_list tbody tr{cursor: pointer;}
    table.tbl_list tbody td{color: #666666;text-align: center; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}
    table.tbl_list tbody tr.last th,
    table.tbl_list tbody tr.last td{border-bottom:0;}

table.tbl_detail{width:790px;color: #767676;border-top: 2px #5791DB solid;}
    table.tbl_detail tbody th{color: #767676; padding:5px; background-color: #F3F3F3; text-align: center;
                                border-left: 1px #dadada solid; border-right: 1px #dadada solid;border-bottom: 1px #dadada solid;}
    table.tbl_detail tbody td{color: #666666;text-align: left;border-right: 1px #dadada solid; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}

table.subtbl{margin: 0;}
    table.subtbl tbody th{border-left: 0;}
    table.subtbl tbody td{border-right: 0;}
    table.subtbl tbody tr:last-child th,
    table.subtbl tbody tr:last-child td{border-bottom: 0;}

table.subtbl2 {margin: 0;}
    table.subtbl2 tbody th,table.subtbl2 tbody td {margin: 0; font-size: 12px;text-align: center;}
    table.subtbl2 thead th:first-child {border-left: 0;}
    table.subtbl2 th:last-child,
    table.subtbl2 tr td:last-child{border-right: 0;}
    table.subtbl2 tbody tr:last-child td{border-bottom: 0;}

table.tbl_nego{width:790px;color: #767676;border-top: 2px #5791DB solid;}
    table.tbl_nego tbody th{color: #767676; padding:5px; background-color: #F3F3F3;
                            border-left: 1px #dadada solid; border-right: 1px #dadada solid;border-bottom: 1px #dadada solid;}
    table.tbl_nego tbody td{color: #666666;text-align: center;border-right: 1px #dadada solid; 
                            border-right: 0; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}
    table.tbl_nego tbody tr td:last-child{border-right: 1px #e8e8e8 solid;}


.p_paym {margin-top: 20px;height: 20px;}
    .p_paym img{margin: 0;}

table.tbl_paym {width:790px;color: #767676;border-top: 2px #5791DB solid;margin-top: 10px;}
    table.tbl_paym tbody th{color: #767676; padding:5px; background-color: #F3F3F3;
                            border-left: 1px #dadada solid; border-right: 1px #dadada solid;border-bottom: 1px #dadada solid;}
    table.tbl_paym tbody td{color: #666666;text-align: center;border-left: 1px #dadada solid; border-right: 1px #dadada solid; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}

table.tbl_paym1{width:790px;color: #767676;border-top: 2px #5791DB solid;}
    table.tbl_paym1 tbody th{color: #767676; padding:5px; background-color: #F3F3F3;
                            border-left: 1px #dadada solid; border-right: 1px #dadada solid;border-bottom: 1px #dadada solid;}
    table.tbl_paym1 tbody td{color: #666666;text-align: left;border-right: 1px #dadada solid; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}
    table.tbl_paym1 tbody td:last-child{border-left: 1px #dadada solid;}
    table.tbl_paym1 textarea{width: 100%;height: 90px;}

table.tbl_site{width:100%;margin:0 0 10px 0;text-align:left;border-collapse: collapse;border-top: 1px #dadada solid;}
    table.tbl_site thead, tbody{margin:0;padding:0;}
    table.tbl_site thead th{height:33px;text-align:center;color:#666666;letter-spacing: -1px;
                            background: url(../img/bg_th.gif) repeat-x; background-color: #5791DB;
                            font-size:1em;padding:3px 10px;border-bottom:1px solid #ddd;}
    table.tbl_site tbody tr{cursor: pointer;}
    table.tbl_site tbody tr:hover {background-color:#F9F9F9;}
    table.tbl_site tbody td{color: #666666;text-align: center; border-bottom: 1px #e8e8e8 solid;padding: 6px 5px;}
    table.tbl_site tbody tr.last th,
    table.tbl_site tbody tr.last td{border-bottom:0;}

br {clear: both;}
